#64 add build requires for the nvidia driver
Closed a year ago by tpopela. Opened 2 years ago by mclasen.

Alex investigated ways to make rpm-ostree work with the nvidia driver. In the end, the most practical solution is to just include the needed BRs in the compose. We should make the necessary changes to silverblue config.

https://pagure.io/workstation-ostree-config/pull-request/119


Metadata Update from @mclasen:
- Issue tagged with: meeting

2 years ago

This is already fixed.

Metadata Update from @tpopela:
- Issue status updated to: Closed (was: Open)

a year ago

Login to comment on this ticket.

Metadata